using System;
using System.Collections.Generic;
using System.Diagnostics;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApp1
{
    class Program
    {
        static void Main(string[] args)
        {
            Debug.Print("Hallo Welt!");

           

            double d = 0.0;

            for (int i = 0; i < 100000000000; i++)
            {
                Random rand = new Random();
                d = d + (double) rand.Next();
            }

    }
}


    public static class cpu
    {


        public static void calc()
        {
            Debug.Print("Hallo Welt!");



            double d = 0.0;

            for (int i = 0; i < 100000000000; i++)
            {
                Random rand = new Random();
                d = d + (double) rand.Next();
            }

        }
    }

    }